{
	"txt_shake": "shake",
	"txt_flip180": "tilt 180°",
	"txt_flip90": "tilt 90°",
	"txt_rotate_cw": "turn clockwise",
	"txt_push": "slide",	
	"txt_rotate_ccw": "turn counter clockwise",
	"txt_knock": "2 &times; knock",
	"txt_drop": "drop",
	"txt_rotate_cw_short": "rotate CW",
	"txt_rotate_ccw_short": "rotate CCW",
	"text_switch_edit": "Switch editor",
	"nav_btn_LinkSwitch": "Link switches",
	"create_switch_control_info": "Link switch with group to be able to assign keys freely",
	"nav_dialog_head": "Key assignment changed",
	"btn_dismiss": "Dismiss",
	"btn_save": "Save",
	"btn_delete_keyRule": "Delete key assignment",
	"text_main_listHead": "Key assignment",
	"txt_noSwitch": "No switches linked to the group yet.",
	"": "",
	"opt_on": "turn on",
	"opt_off": "turn off",
	"opt_toggleOnOff": "toggle",
	"info_allOff": "turn off lights of each group",
	"opt_allOff": "turn off all",
	"txt_emptyScenelistInfo": "no scenes existing",
	"txt_short_press": "short key press",
	"opt_callNextScene": "call next scene",
	"opt_callPrevScene": "call previous scene",
	"opt_callSelectedSceneHead": "Select scene",
	"txt_long_press": "long key press",
	"txt_infoNothing": "no action",
	"txt_infoDimUp": "Scene dimming up",
	"txt_infoDimDown": "Scene dimming down",
	"opt_dimUp": "dimming up",
	"opt_dimDown": "dimming down",
	"sel_steps": "Increment",
	"func_dimming_info": "Long press dim, short press on/off",
	"txt_infoPushDim": "toggle dimming up/down, on/off",
	"txt_infoPushDimUp": "dimming up and on",
	"txt_infoPushDimDown": "dimming down and off",	
	"txt_gestureNotSupported": "action not available for the gesture",
	"opt_startColorLoop": "start color loop",
	"opt_stopColorLoop": "stop color loop",
	"opt_toggleColorLoop": "toggle color loop",
	"sel_cros": "Crossing",
	"txt_veryFast": "very fast",
	"txt_fast": "fast",
	"txt_medium": "medium",
	"txt_slow": "slow",
	"txt_verySlow": "very slow",
	"sel_sat": "Saturation",
	"txt_nodeIkeaSwitchEditor": "Note: IKEA lights do not support this function.",
	"opt_ctUp": "gradually warmer",
	"opt_ctDown": "gradually colder",
	"func_colorTemp_info": "Long press",
	"txt_infoCtDim": "toggle warm/cold",
	"txt_infoCtDimUp": "warm",
	"txt_infoCtDimDown": "cold",
	"text_rename_sensor": "Rename sensor",
	"btn_cancel": "Cancel",
	"btn_rename": "Rename",
	"btn_deleteRule": "Delete rule",
	"btn_deleteAll": "Delete all",
	"txt_sureDeleteRule": "Delete the rule permanently?",
	"btn_delete": "Delete",
	"txt_unsupported_h1": "This view is not yet supported.",
	"txt_unsupported_h1_small": "Please use the tablet in landscape format or the PC."
}